Debcheck

 

Back to QA

Debcheck - sid
 Summary
 All packages (light)

main only
 Broken PreDepends
 Broken Depends
 Broken Recommends
 Broken Suggests

 HalfBroken PreDepends
 HalfBroken Depends
 HalfBroken Recommends
 HalfBroken Suggests

 Build-Depends
 HalfBroken Build-Depends
 Malformed Build-Depends

 OldLibs
 Priority

 Old Standards-Version
 No Standards-Version
 Wrong Standards-Version Syntax

other
 Depends Main on !Main

all sections
 Broken PreDepends
 Broken Depends
 Broken Recommends
 Broken Suggests

 HalfBroken PreDepends
 HalfBroken Depends
 HalfBroken Recommends
 HalfBroken Suggests

 Build-Depends
 HalfBroken Build-Depends
 Malformed Build-Depends

 OldLibs
 Priority

 Old Standards-Version
 No Standards-Version
 Wrong Standards-Version Syntax

 
   
Distribution: sid buster

Problems for source package node-babel

Current Source Version: 6.26.0+dfsg-3
Current Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Section: main
BTS entry: https://bugs.debian.org/src:node-babel

BuildDepends

Package declares a build time dependency on nodejs which cannot be satisfied on armel. Package node-babel does not exist on armel.
Package declares a build time dependency on nodejs which cannot be satisfied on hurd-i386. Package node-babel does not exist on hurd-i386.

Binary Package: node-babel-helper-explode-assignable-expression (Version: 6.26.0+dfsg-3)

BTS entry: https://bugs.debian.org/node-babel-helper-explode-assignable-expression

Relationships

Package has a Depends on nodejs which cannot be satisfied on hurd-i386.
Package has a Depends on nodejs which cannot be satisfied on armel.

Binary Package: node-babel-plugin-syntax-jsx (Version: 6.26.0+dfsg-3)

BTS entry: https://bugs.debian.org/node-babel-plugin-syntax-jsx

Relationships

Package has a Depends on nodejs which cannot be satisfied on armel.
Package has a Depends on nodejs which cannot be satisfied on hurd-i386.

Binary Package: node-babel-plugin-syntax-decorators (Version: 6.26.0+dfsg-3)

BTS entry: https://bugs.debian.org/node-babel-plugin-syntax-decorators

Relationships

Package has a Depends on nodejs which cannot be satisfied on hurd-i386.
Package has a Depends on nodejs which cannot be satisfied on armel.

Binary Package: node-babel-plugin-transform-es3-member-expression-literals (Version: 6.26.0+dfsg-3)

BTS entry: https://bugs.debian.org/node-babel-plugin-transform-es3-member-expression-literals

Relationships

Package has a Depends on nodejs which cannot be satisfied on armel.
Package has a Depends on nodejs which cannot be satisfied on hurd-i386.

Binary Package: node-babel-plugin-transform-async-generator-functions (Version: 6.26.0+dfsg-3)

BTS entry: https://bugs.debian.org/node-babel-plugin-transform-async-generator-functions

Relationships

Package has a Depends on nodejs which cannot be satisfied on armel.
Package has a Depends on nodejs which cannot be satisfied on hurd-i386.

Binary Package: node-babel-preset-stage-0 (Version: 6.26.0+dfsg-3)

BTS entry: https://bugs.debian.org/node-babel-preset-stage-0

Relationships

Package has a Depends on nodejs which cannot be satisfied on hurd-i386.
Package has a Depends on nodejs which cannot be satisfied on armel.

Binary Package: node-babel-helper-replace-supers (Version: 6.26.0+dfsg-3)

BTS entry: https://bugs.debian.org/node-babel-helper-replace-supers

Relationships

Package has a Depends on nodejs which cannot be satisfied on armel.
Package has a Depends on nodejs which cannot be satisfied on hurd-i386.

Binary Package: node-babel-plugin-transform-react-jsx-source (Version: 6.26.0+dfsg-3)

BTS entry: https://bugs.debian.org/node-babel-plugin-transform-react-jsx-source

Relationships

Package has a Depends on nodejs which cannot be satisfied on armel.
Package has a Depends on nodejs which cannot be satisfied on hurd-i386.

Binary Package: node-babel-plugin-transform-flow-strip-types (Version: 6.26.0+dfsg-3)

BTS entry: https://bugs.debian.org/node-babel-plugin-transform-flow-strip-types

Relationships

Package has a Depends on nodejs which cannot be satisfied on hurd-i386.
Package has a Depends on nodejs which cannot be satisfied on armel.

Binary Package: node-babel-plugin-transform-react-jsx (Version: 6.26.0+dfsg-3)

BTS entry: https://bugs.debian.org/node-babel-plugin-transform-react-jsx

Relationships

Package has a Depends on nodejs which cannot be satisfied on hurd-i386.
Package has a Depends on nodejs which cannot be satisfied on armel.

Binary Package: node-babel-plugin-transform-async-to-generator (Version: 6.26.0+dfsg-3)

BTS entry: https://bugs.debian.org/node-babel-plugin-transform-async-to-generator

Relationships

Package has a Depends on nodejs which cannot be satisfied on armel.
Package has a Depends on nodejs which cannot be satisfied on hurd-i386.

Binary Package: node-babel-types (Version: 6.26.0+dfsg-3)

BTS entry: https://bugs.debian.org/node-babel-types

Relationships

Package has a Depends on nodejs which cannot be satisfied on armel.
Package has a Depends on nodejs which cannot be satisfied on hurd-i386.

Binary Package: node-babel-generator (Version: 6.26.0+dfsg-3)

BTS entry: https://bugs.debian.org/node-babel-generator

Relationships

Package has a Depends on nodejs which cannot be satisfied on hurd-i386.
Package has a Depends on nodejs which cannot be satisfied on armel.

Binary Package: node-babel-preset-flow (Version: 6.26.0+dfsg-3)

BTS entry: https://bugs.debian.org/node-babel-preset-flow

Relationships

Package has a Depends on nodejs which cannot be satisfied on armel.
Package has a Depends on nodejs which cannot be satisfied on hurd-i386.

Binary Package: node-babel-plugin-syntax-object-rest-spread (Version: 6.26.0+dfsg-3)

BTS entry: https://bugs.debian.org/node-babel-plugin-syntax-object-rest-spread

Relationships

Package has a Depends on nodejs which cannot be satisfied on armel.
Package has a Depends on nodejs which cannot be satisfied on hurd-i386.

Binary Package: node-babel-helper-builder-binary-assignment-operator-visitor (Version: 6.26.0+dfsg-3)

BTS entry: https://bugs.debian.org/node-babel-helper-builder-binary-assignment-operator-visitor

Relationships

Package has a Depends on nodejs which cannot be satisfied on armel.
Package has a Depends on nodejs which cannot be satisfied on hurd-i386.

Binary Package: node-babel-helper-remap-async-to-generator (Version: 6.26.0+dfsg-3)

BTS entry: https://bugs.debian.org/node-babel-helper-remap-async-to-generator

Relationships

Package has a Depends on nodejs which cannot be satisfied on armel.
Package has a Depends on nodejs which cannot be satisfied on hurd-i386.

Binary Package: node-babel-plugin-syntax-exponentiation-operator (Version: 6.26.0+dfsg-3)

BTS entry: https://bugs.debian.org/node-babel-plugin-syntax-exponentiation-operator

Relationships

Package has a Depends on nodejs which cannot be satisfied on hurd-i386.
Package has a Depends on nodejs which cannot be satisfied on armel.

Binary Package: node-babel-plugin-transform-object-rest-spread (Version: 6.26.0+dfsg-3)

BTS entry: https://bugs.debian.org/node-babel-plugin-transform-object-rest-spread

Relationships

Package has a Depends on nodejs which cannot be satisfied on hurd-i386.
Package has a Depends on nodejs which cannot be satisfied on armel.

Binary Package: node-babel-preset-react (Version: 6.26.0+dfsg-3)

BTS entry: https://bugs.debian.org/node-babel-preset-react

Relationships

Package has a Depends on nodejs which cannot be satisfied on armel.
Package has a Depends on nodejs which cannot be satisfied on hurd-i386.

Binary Package: node-babel-plugin-syntax-class-properties (Version: 6.26.0+dfsg-3)

BTS entry: https://bugs.debian.org/node-babel-plugin-syntax-class-properties

Relationships

Package has a Depends on nodejs which cannot be satisfied on armel.
Package has a Depends on nodejs which cannot be satisfied on hurd-i386.

Binary Package: node-babel-register (Version: 6.26.0+dfsg-3)

BTS entry: https://bugs.debian.org/node-babel-register

Relationships

Package has a Depends on nodejs which cannot be satisfied on hurd-i386.
Package has a Depends on nodejs which cannot be satisfied on armel.

Binary Package: node-babel-plugin-transform-react-jsx-self (Version: 6.26.0+dfsg-3)

BTS entry: https://bugs.debian.org/node-babel-plugin-transform-react-jsx-self

Relationships

Package has a Depends on nodejs which cannot be satisfied on armel.
Package has a Depends on nodejs which cannot be satisfied on hurd-i386.

Binary Package: node-babel-messages (Version: 6.26.0+dfsg-3)

BTS entry: https://bugs.debian.org/node-babel-messages

Relationships

Package has a Depends on nodejs which cannot be satisfied on hurd-i386.
Package has a Depends on nodejs which cannot be satisfied on armel.

Binary Package: node-babel-helper-hoist-variables (Version: 6.26.0+dfsg-3)

BTS entry: https://bugs.debian.org/node-babel-helper-hoist-variables

Relationships

Package has a Depends on nodejs which cannot be satisfied on hurd-i386.
Package has a Depends on nodejs which cannot be satisfied on armel.

Binary Package: node-babel-plugin-transform-do-expressions (Version: 6.26.0+dfsg-3)

BTS entry: https://bugs.debian.org/node-babel-plugin-transform-do-expressions

Relationships

Package has a Depends on nodejs which cannot be satisfied on hurd-i386.
Package has a Depends on nodejs which cannot be satisfied on armel.

Binary Package: node-babel-helper-builder-react-jsx (Version: 6.26.0+dfsg-3)

BTS entry: https://bugs.debian.org/node-babel-helper-builder-react-jsx

Relationships

Package has a Depends on nodejs which cannot be satisfied on armel.
Package has a Depends on nodejs which cannot be satisfied on hurd-i386.

Binary Package: node-babel-code-frame (Version: 6.26.0+dfsg-3)

BTS entry: https://bugs.debian.org/node-babel-code-frame

Relationships

Package has a Depends on nodejs which cannot be satisfied on armel.
Package has a Depends on nodejs which cannot be satisfied on hurd-i386.

Binary Package: node-babel-polyfill (Version: 6.26.0+dfsg-3)

BTS entry: https://bugs.debian.org/node-babel-polyfill

Relationships

Package has a Depends on nodejs which cannot be satisfied on armel.
Package has a Depends on nodejs which cannot be satisfied on hurd-i386.

Binary Package: node-babel-preset-stage-2 (Version: 6.26.0+dfsg-3)

BTS entry: https://bugs.debian.org/node-babel-preset-stage-2

Relationships

Package has a Depends on nodejs which cannot be satisfied on armel.
Package has a Depends on nodejs which cannot be satisfied on hurd-i386.

Binary Package: node-babel-plugin-syntax-async-functions (Version: 6.26.0+dfsg-3)

BTS entry: https://bugs.debian.org/node-babel-plugin-syntax-async-functions

Relationships

Package has a Depends on nodejs which cannot be satisfied on hurd-i386.
Package has a Depends on nodejs which cannot be satisfied on armel.

Binary Package: node-babel-plugin-transform-regenerator (Version: 6.26.0+dfsg-3)

BTS entry: https://bugs.debian.org/node-babel-plugin-transform-regenerator

Relationships

Package has a Depends on nodejs which cannot be satisfied on armel.
Package has a Depends on nodejs which cannot be satisfied on hurd-i386.

Binary Package: node-babel-preset-latest (Version: 6.26.0+dfsg-3)

BTS entry: https://bugs.debian.org/node-babel-preset-latest

Relationships

Package has a Depends on nodejs which cannot be satisfied on armel.
Package has a Depends on nodejs which cannot be satisfied on hurd-i386.

Binary Package: node-babel-plugin-transform-function-bind (Version: 6.26.0+dfsg-3)

BTS entry: https://bugs.debian.org/node-babel-plugin-transform-function-bind

Relationships

Package has a Depends on nodejs which cannot be satisfied on armel.
Package has a Depends on nodejs which cannot be satisfied on hurd-i386.

Binary Package: node-babel-plugin-transform-export-extensions (Version: 6.26.0+dfsg-3)

BTS entry: https://bugs.debian.org/node-babel-plugin-transform-export-extensions

Relationships

Package has a Depends on nodejs which cannot be satisfied on hurd-i386.
Package has a Depends on nodejs which cannot be satisfied on armel.

Binary Package: node-babel-template (Version: 6.26.0+dfsg-3)

BTS entry: https://bugs.debian.org/node-babel-template

Relationships

Package has a Depends on nodejs which cannot be satisfied on armel.
Package has a Depends on nodejs which cannot be satisfied on hurd-i386.

Binary Package: node-babel-helper-call-delegate (Version: 6.26.0+dfsg-3)

BTS entry: https://bugs.debian.org/node-babel-helper-call-delegate

Relationships

Package has a Depends on nodejs which cannot be satisfied on armel.
Package has a Depends on nodejs which cannot be satisfied on hurd-i386.

Binary Package: node-babel-helper-define-map (Version: 6.26.0+dfsg-3)

BTS entry: https://bugs.debian.org/node-babel-helper-define-map

Relationships

Package has a Depends on nodejs which cannot be satisfied on armel.
Package has a Depends on nodejs which cannot be satisfied on hurd-i386.

Binary Package: node-babel-plugin-transform-runtime (Version: 6.26.0+dfsg-3)

BTS entry: https://bugs.debian.org/node-babel-plugin-transform-runtime

Relationships

Package has a Depends on nodejs which cannot be satisfied on hurd-i386.
Package has a Depends on nodejs which cannot be satisfied on armel.

Binary Package: node-babel-plugin-syntax-dynamic-import (Version: 6.26.0+dfsg-3)

BTS entry: https://bugs.debian.org/node-babel-plugin-syntax-dynamic-import

Relationships

Package has a Depends on nodejs which cannot be satisfied on armel.
Package has a Depends on nodejs which cannot be satisfied on hurd-i386.

Binary Package: node-babel-plugin-syntax-trailing-function-commas (Version: 6.26.0+dfsg-3)

BTS entry: https://bugs.debian.org/node-babel-plugin-syntax-trailing-function-commas

Relationships

Package has a Depends on nodejs which cannot be satisfied on armel.
Package has a Depends on nodejs which cannot be satisfied on hurd-i386.

Binary Package: node-babel-plugin-syntax-function-bind (Version: 6.26.0+dfsg-3)

BTS entry: https://bugs.debian.org/node-babel-plugin-syntax-function-bind

Relationships

Package has a Depends on nodejs which cannot be satisfied on armel.
Package has a Depends on nodejs which cannot be satisfied on hurd-i386.

Binary Package: node-babel-traverse (Version: 6.26.0+dfsg-3)

BTS entry: https://bugs.debian.org/node-babel-traverse

Relationships

Package has a Depends on nodejs which cannot be satisfied on armel.
Package has a Depends on nodejs which cannot be satisfied on hurd-i386.

Binary Package: node-babel-preset-es2015 (Version: 6.26.0+dfsg-3)

BTS entry: https://bugs.debian.org/node-babel-preset-es2015

Relationships

Package has a Depends on nodejs which cannot be satisfied on hurd-i386.
Package has a Depends on nodejs which cannot be satisfied on armel.

Binary Package: node-babel-plugin-transform-jscript (Version: 6.26.0+dfsg-3)

BTS entry: https://bugs.debian.org/node-babel-plugin-transform-jscript

Relationships

Package has a Depends on nodejs which cannot be satisfied on armel.
Package has a Depends on nodejs which cannot be satisfied on hurd-i386.

Binary Package: node-babel-helper-explode-class (Version: 6.26.0+dfsg-3)

BTS entry: https://bugs.debian.org/node-babel-helper-explode-class

Relationships

Package has a Depends on nodejs which cannot be satisfied on hurd-i386.
Package has a Depends on nodejs which cannot be satisfied on armel.

Binary Package: node-babel-helper-function-name (Version: 6.26.0+dfsg-3)

BTS entry: https://bugs.debian.org/node-babel-helper-function-name

Relationships

Package has a Depends on nodejs which cannot be satisfied on hurd-i386.
Package has a Depends on nodejs which cannot be satisfied on armel.

Binary Package: node-babel-cli (Version: 6.26.0+dfsg-3)

BTS entry: https://bugs.debian.org/node-babel-cli

Relationships

Package has a Depends on nodejs which cannot be satisfied on armel.
Package has a Depends on nodejs which cannot be satisfied on hurd-i386.

Binary Package: node-babel-plugin-transform-exponentiation-operator (Version: 6.26.0+dfsg-3)

BTS entry: https://bugs.debian.org/node-babel-plugin-transform-exponentiation-operator

Relationships

Package has a Depends on nodejs which cannot be satisfied on hurd-i386.
Package has a Depends on nodejs which cannot be satisfied on armel.

Binary Package: node-babel-plugin-transform-class-properties (Version: 6.26.0+dfsg-3)

BTS entry: https://bugs.debian.org/node-babel-plugin-transform-class-properties

Relationships

Package has a Depends on nodejs which cannot be satisfied on armel.
Package has a Depends on nodejs which cannot be satisfied on hurd-i386.

Binary Package: node-babel-plugin-transform-react-display-name (Version: 6.26.0+dfsg-3)

BTS entry: https://bugs.debian.org/node-babel-plugin-transform-react-display-name

Relationships

Package has a Depends on nodejs which cannot be satisfied on armel.
Package has a Depends on nodejs which cannot be satisfied on hurd-i386.

Binary Package: node-babel-helper-bindify-decorators (Version: 6.26.0+dfsg-3)

BTS entry: https://bugs.debian.org/node-babel-helper-bindify-decorators

Relationships

Package has a Depends on nodejs which cannot be satisfied on hurd-i386.
Package has a Depends on nodejs which cannot be satisfied on armel.

Binary Package: node-babel-runtime (Version: 6.26.0+dfsg-3)

BTS entry: https://bugs.debian.org/node-babel-runtime

Relationships

Package has a Depends on nodejs which cannot be satisfied on hurd-i386.
Package has a Depends on nodejs which cannot be satisfied on armel.

Binary Package: node-babel-plugin-transform-es3-property-literals (Version: 6.26.0+dfsg-3)

BTS entry: https://bugs.debian.org/node-babel-plugin-transform-es3-property-literals

Relationships

Package has a Depends on nodejs which cannot be satisfied on armel.
Package has a Depends on nodejs which cannot be satisfied on hurd-i386.

Binary Package: node-babel-preset-stage-1 (Version: 6.26.0+dfsg-3)

BTS entry: https://bugs.debian.org/node-babel-preset-stage-1

Relationships

Package has a Depends on nodejs which cannot be satisfied on hurd-i386.
Package has a Depends on nodejs which cannot be satisfied on armel.

Binary Package: node-babel-plugin-transform-class-constructor-call (Version: 6.26.0+dfsg-3)

BTS entry: https://bugs.debian.org/node-babel-plugin-transform-class-constructor-call

Relationships

Package has a Depends on nodejs which cannot be satisfied on hurd-i386.
Package has a Depends on nodejs which cannot be satisfied on armel.

Binary Package: node-babel-preset-stage-3 (Version: 6.26.0+dfsg-3)

BTS entry: https://bugs.debian.org/node-babel-preset-stage-3

Relationships

Package has a Depends on nodejs which cannot be satisfied on hurd-i386.
Package has a Depends on nodejs which cannot be satisfied on armel.

Binary Package: node-babel-helper-optimise-call-expression (Version: 6.26.0+dfsg-3)

BTS entry: https://bugs.debian.org/node-babel-helper-optimise-call-expression

Relationships

Package has a Depends on nodejs which cannot be satisfied on hurd-i386.
Package has a Depends on nodejs which cannot be satisfied on armel.

Binary Package: node-babel-core (Version: 6.26.0+dfsg-3)

BTS entry: https://bugs.debian.org/node-babel-core

Relationships

Package has a Depends on nodejs which cannot be satisfied on armel.
Package has a Depends on nodejs which cannot be satisfied on hurd-i386.

Binary Package: node-babel-plugin-syntax-do-expressions (Version: 6.26.0+dfsg-3)

BTS entry: https://bugs.debian.org/node-babel-plugin-syntax-do-expressions

Relationships

Package has a Depends on nodejs which cannot be satisfied on armel.
Package has a Depends on nodejs which cannot be satisfied on hurd-i386.

Binary Package: node-babel-plugin-external-helpers (Version: 6.26.0+dfsg-3)

BTS entry: https://bugs.debian.org/node-babel-plugin-external-helpers

Relationships

Package has a Depends on nodejs which cannot be satisfied on armel.
Package has a Depends on nodejs which cannot be satisfied on hurd-i386.

Binary Package: node-babel-plugin-transform-strict-mode (Version: 6.26.0+dfsg-3)

BTS entry: https://bugs.debian.org/node-babel-plugin-transform-strict-mode

Relationships

Package has a Depends on nodejs which cannot be satisfied on hurd-i386.
Package has a Depends on nodejs which cannot be satisfied on armel.

Binary Package: node-babel-helper-regex (Version: 6.26.0+dfsg-3)

BTS entry: https://bugs.debian.org/node-babel-helper-regex

Relationships

Package has a Depends on nodejs which cannot be satisfied on armel.
Package has a Depends on nodejs which cannot be satisfied on hurd-i386.

Binary Package: node-babel-plugin-syntax-class-constructor-call (Version: 6.26.0+dfsg-3)

BTS entry: https://bugs.debian.org/node-babel-plugin-syntax-class-constructor-call

Relationships

Package has a Depends on nodejs which cannot be satisfied on armel.
Package has a Depends on nodejs which cannot be satisfied on hurd-i386.

Binary Package: node-babel-preset-es2017 (Version: 6.26.0+dfsg-3)

BTS entry: https://bugs.debian.org/node-babel-preset-es2017

Relationships

Package has a Depends on nodejs which cannot be satisfied on armel.
Package has a Depends on nodejs which cannot be satisfied on hurd-i386.

Binary Package: node-babel-preset-es2016 (Version: 6.26.0+dfsg-3)

BTS entry: https://bugs.debian.org/node-babel-preset-es2016

Relationships

Package has a Depends on nodejs which cannot be satisfied on hurd-i386.
Package has a Depends on nodejs which cannot be satisfied on armel.

Binary Package: node-babel-plugin-syntax-export-extensions (Version: 6.26.0+dfsg-3)

BTS entry: https://bugs.debian.org/node-babel-plugin-syntax-export-extensions

Relationships

Package has a Depends on nodejs which cannot be satisfied on hurd-i386.
Package has a Depends on nodejs which cannot be satisfied on armel.

Binary Package: node-babel-helpers (Version: 6.26.0+dfsg-3)

BTS entry: https://bugs.debian.org/node-babel-helpers

Relationships

Package has a Depends on nodejs which cannot be satisfied on armel.
Package has a Depends on nodejs which cannot be satisfied on hurd-i386.

Binary Package: node-babel-plugin-transform-decorators (Version: 6.26.0+dfsg-3)

BTS entry: https://bugs.debian.org/node-babel-plugin-transform-decorators

Relationships

Package has a Depends on nodejs which cannot be satisfied on hurd-i386.
Package has a Depends on nodejs which cannot be satisfied on armel.

Binary Package: node-babel-plugin-syntax-flow (Version: 6.26.0+dfsg-3)

BTS entry: https://bugs.debian.org/node-babel-plugin-syntax-flow

Relationships

Package has a Depends on nodejs which cannot be satisfied on armel.
Package has a Depends on nodejs which cannot be satisfied on hurd-i386.

Binary Package: node-babel-plugin-transform-proto-to-assign (Version: 6.26.0+dfsg-3)

BTS entry: https://bugs.debian.org/node-babel-plugin-transform-proto-to-assign

Relationships

Package has a Depends on nodejs which cannot be satisfied on armel.
Package has a Depends on nodejs which cannot be satisfied on hurd-i386.

Binary Package: node-babel-plugin-syntax-async-generators (Version: 6.26.0+dfsg-3)

BTS entry: https://bugs.debian.org/node-babel-plugin-syntax-async-generators

Relationships

Package has a Depends on nodejs which cannot be satisfied on armel.
Package has a Depends on nodejs which cannot be satisfied on hurd-i386.

Binary Package: node-babel-helper-get-function-arity (Version: 6.26.0+dfsg-3)

BTS entry: https://bugs.debian.org/node-babel-helper-get-function-arity

Relationships

Package has a Depends on nodejs which cannot be satisfied on hurd-i386.
Package has a Depends on nodejs which cannot be satisfied on armel.


Last updated: Thu Oct 18 15:25:15 2018

DO NOT MASS FILE BUG REPORTS
GET A CONSENSUS ON debian-devel@lists.debian.org BEFORE MASS FILING BUGS